[INFO]
name = Mattila
physics = gravel
author = (c) Justup and BTBfin
version = 1.1.0
date = 12.12.2021
comment =  SS 26 1000 Lakes Rally 1985 in Kuhmalahti and Orivesi, Finland. Pacenotes by Team Sumppu.
splashscreen = Mattila_85_gravel_menu.jpg
length = 13.0
